Class | Sequel::Model::Associations::OneToOneAssociationReflection
In: | lib/sequel/model/associations.rb
Parent: | OneToManyAssociationReflection

### Methods

returns_array?

### Public Instance methods

returns_array?()

one_to_one associations return a single object, not an array

[Source]

         # File lib/sequel/model/associations.rb, line 301
    301:         def returns_array?
    302:           false
    303:         end

[Validate]